incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions
AppInstException Class Reference

Exception class. More...

`#include <appinst.h>`

List of all members.

## Public Member Functions
| AppInstException (int iErr)
| Constructor.
int | GetErrorNumber () const
| Returns the error number.

## Detailed Description

Exception class.

This class provides information about occurred errors.

## Constructor & Destructor Documentation

AppInstException::AppInstException | ( | int | iErr | ) | `[inline]`

Constructor.

Parameters:

  [in] | iErr | error number

## Member Function Documentation

int AppInstException::GetErrorNumber | ( |  | ) | const`[inline]`

Returns the error number.

Returns:
  error number

The documentation for this class was generated from the following file:

- appinst.h